# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBI.pm) perl(Fcntl.pm) perl(Fuse.pm) perl(Getopt/ArgvFile.pm) perl(Module/Build.pm) perl(Pod/Usage.pm) perl(Test/Deep.pm) perl(Test/More.pm) perl(base.pm) perl(parent.pm) perl(threads.pm) perl(threads/shared.pm) perl(DBD/Pg.pm) perl(DBD/SQLite.pm) perl(DBD/mysql.pm)
# END SourceDeps(oneline)
%define module_version 0.009
%define module_name FusqlFS
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.009
Release: alt1
Summary: dummy FusqlFS package to store FusqlFS version in a single location
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/K/KS/KSTEPME/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This package is here just to store version number in a single place to avoid.code duplication and make new version building easier.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changelog README.pod LICENSE
%perl_vendor_privlib/F*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.009-alt1
- initial import by package builder

